GRUPO 5 B 2023 - Support #3266

Feature # 2484 (In Progress): Fase 2

Informe Il
10/27/2023 08:08 PM - Alvaro Guarachi

Status: New

Priority: High

Assignee: Alvaro Guarachi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2023
12/07/2023
100%
12.00 hours
0.00 hour

Description

History

#1 - 11/24/2023 12:01 PM - Alvaro Guarachi
- % Done changed from 30 to 60

#2 - 12/04/2023 09:57 PM - Alvaro Guarachi
- Due date set to 12/05/2023

- % Done changed from 60 to 100

#3 - 12/05/2023 08:34 AM - Alvaro Guarachi

- Due date changed from 12/05/2023 to 12/07/2023

#4 - 12/08/2023 12:44 PM - Alvaro Guarachi

- File Informe de avance n °2.docx added

Files

Informe de avance n°2.docx

04/16/2025

4.19 MB 12/08/2023

Alvaro Guarachi

1/1
